<?php
// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
require_once '/usr/share/php/Fedora/Autoloader'.'/autoload.php';

\Fedora\Autoloader\Autoload::addClassMap(
    array(
        'zend\\config\\abstractconfigfactory' => '/AbstractConfigFactory.php',
                'zend\\config\\config' => '/Config.php',
                'zend\\config\\exception\\exceptioninterface' => '/Exception/ExceptionInterface.php',
                'zend\\config\\exception\\invalidargumentexception' => '/Exception/InvalidArgumentException.php',
                'zend\\config\\exception\\runtimeexception' => '/Exception/RuntimeException.php',
                'zend\\config\\factory' => '/Factory.php',
                'zend\\config\\processor\\constant' => '/Processor/Constant.php',
                'zend\\config\\processor\\filter' => '/Processor/Filter.php',
                'zend\\config\\processor\\processorinterface' => '/Processor/ProcessorInterface.php',
                'zend\\config\\processor\\queue' => '/Processor/Queue.php',
                'zend\\config\\processor\\token' => '/Processor/Token.php',
                'zend\\config\\processor\\translator' => '/Processor/Translator.php',
                'zend\\config\\reader\\ini' => '/Reader/Ini.php',
                'zend\\config\\reader\\javaproperties' => '/Reader/JavaProperties.php',
                'zend\\config\\reader\\json' => '/Reader/Json.php',
                'zend\\config\\reader\\readerinterface' => '/Reader/ReaderInterface.php',
                'zend\\config\\reader\\xml' => '/Reader/Xml.php',
                'zend\\config\\reader\\yaml' => '/Reader/Yaml.php',
                'zend\\config\\readerpluginmanager' => '/ReaderPluginManager.php',
                'zend\\config\\writer\\abstractwriter' => '/Writer/AbstractWriter.php',
                'zend\\config\\writer\\ini' => '/Writer/Ini.php',
                'zend\\config\\writer\\json' => '/Writer/Json.php',
                'zend\\config\\writer\\phparray' => '/Writer/PhpArray.php',
                'zend\\config\\writer\\writerinterface' => '/Writer/WriterInterface.php',
                'zend\\config\\writer\\xml' => '/Writer/Xml.php',
                'zend\\config\\writer\\yaml' => '/Writer/Yaml.php',
                'zend\\config\\writerpluginmanager' => '/WriterPluginManager.php',
    ),
    __DIR__
);
// @codeCoverageIgnoreEnd
\Fedora\Autoloader\Dependencies::required([
    '/usr/share/php/Zend/Stdlib/autoload.php',
]);
\Fedora\Autoloader\Dependencies::optional([
    '/usr/share/php/Zend/Filter/autoload.php',
    '/usr/share/php/Zend/I18n/autoload.php',
    '/usr/share/php/Zend/Json/autoload.php',
    '/usr/share/php/Zend/ServiceManager/autoload.php',
]);
